  { Before running this demo, you should install the TPicClip component
    onto the component palette.

    The component code is in the PicClip.pas unit.  }
program redtop;

uses
  Forms,
  fredtop in 'fredtop.pas' {Form1},
  redmain in 'redmain.pas' {MainFrm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainFrm, MainFrm);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
